Subject: Re: Job application
From: divine mazyambo <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 20 Feb 2019 14:07:56 +0530

Sorry for the delay I was out I could not reply on the way

Thank you
Alida mazyambo

On Wed, 20 Feb 2019, 12:43 p.m. HR Livesalesman <[email-masked] wrote:

> Hello Divine,
> Thanks for your interest.
> We've gone through your profile and we are interested in it.
> Please find the link in this email to go through a written test in English
> and French.
> Please note the following procedure that will help do the test easily.
>
> *Enter your details.
> *Select your first language i.e. French.
> *There are total 5 questions to be answered.
> *The first two question's answers is to be filled in English.
> *The Last three question's answers is to be filled in French.
> *Click on Submit after finishing and finalising your answers.
>
> Test Link : https://bit.ly/2EEfKpS
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"divine mazyambo" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Wednesday, February 20, 2019 12:40:50 PM
> *Subject: *Re: Job application
>
> Hello Dear  livesesman
> Thank you for youe email
> I can join you anytime
>
>
>
>
> Thank you
> Divine mazyambo Alida
>
> On Wed, 20 Feb 2019, 10:19 a.m. HR Livesalesman <[email-masked] wrote:
>
>> Hello Divine,
>> Kindly attach your passport and stay visa in this email.
>> Also, let us know how soon you can join us if we select you.
>>
>> Thanks & Regard,
>>
>> Ashfaque
>> Human Resources
>> LiveSalesman
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"divine mazyambo" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>
>> *Sent: *Tuesday, February 19, 2019 11:07:27 PM
>> *Subject: *Job application
>>
>>
>